package com.bcxin.ars.model.sb;


import com.bcxin.ars.model.BaseModel;
import lombok.Data;

/**
 * 等级证补贴批次关联花名册
 *
 * @author linqinglin
 * @Date 2020-05-20 09:11:59
 */
@Data
public class GradeSubsidyBatchRoster extends BaseModel {

    private static final long serialVersionUID = 1L;
    /**
    * 批次id
    * 
    */
    private Long batchId;
    /**
    * 花名册id
    * 
    */
    private Long rosterId;

    @Override
    public boolean equals (Object o){
        return super.equals(o);
    }

    @Override
    public int hashCode() {
        return super.hashCode();
    }
}